FreeBSD-SA-06:23.openssl and compatx

Simon L. Nielsen simon at FreeBSD.org
Sat Oct 7 00:32:50 PDT 2006


On 2006.10.06 10:58:18 +0400, dawnshade wrote:
> 
> Can anyone tell me does advisory 06:23.openssl affect on old libs in
> binary packages like misc/compat5x (for example)?

It is, we missed that.  I will have a look at it later today.

Thanks for the poke :-).

-- 
Simon L. Nielsen


More information about the freebsd-security mailing list